## python-click 3.3

=== debian/changelog ===
python-click (3.3-2ubuntu1) vivid; urgency=medium

  * Rename the binary packages to python-click-cli and python3-click-cli.
    Conflict with Ubuntu's python-click and python3-click packages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Mar 2015 13:21:07 +0100

python-click (3.3-2) unstable; urgency=low

  * Set UTF-8 before building (Closes: #772605)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Tue, 09 Dec 2014 00:22:06 -0500

python-click (3.3-1) unstable; urgency=low

  * Initial release (Closes: #764953)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 10 Oct 2014 12:56:09 -0400
