=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export LANG=C.UTF-8

export PYBUILD_NAME=click-cli
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS={dir}/tests/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
