## python-click 6.6

=== debian/changelog ===
python-click (6.6-1~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 23 May 2017 11:20:49 -0400

python-click (6.6-1) unstable; urgency=medium

  [ Adrian Alves ]
  * New upstream release
  * upstream fixed debian patch fix-locale-check.patch

  [ Alexandre Viau ]
  * Changed version to 6.6
  * Changed Vcs-Browser and Vcs-Git to secure (https) urls
  * Bumped Standards-Version to 3.9.7

 -- Alexandre Viau <aviau@debian.org>  Fri, 25 Mar 2016 09:33:30 -0500
