=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-click
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexandre Viau <aviau@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -15,16 +15,14 @@
                      python3-requests,
                      python3-pytest,
                      python3-colorama
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-click.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-click.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-click.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-click.git
 Homepage: https://github.com/mitsuhiko/click
 
 Package: python-click
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-colorama
-Conflicts: python-click-cli
-Replaces: python-click-cli
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}, python-colorama
 Description: Simple wrapper around optparse for powerful command line utilities - Python 2.7
  Click is a Python package for creating beautiful command line interfaces
  in a composable way with as little code as necessary.  It's the "Command
@@ -39,9 +37,7 @@
 
 Package: python3-click
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-colorama
-Conflicts: python3-click-cli
-Replaces: python3-click-cli
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}, python3-colorama
 Description: Simple wrapper around optparse for powerful command line utilities - Python 3.x
  Click is a Python package for creating beautiful command line interfaces
  in a composable way with as little code as necessary.  It's the "Command
