## python-click 6.7

=== debian/changelog ===
python-click (6.7-3) unstable; urgency=medium

  * Fix dead VCS-Git URL.

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 13:59:09 -0500

python-click (6.7-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 01:02:22 -0500

python-click (6.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Enabled autopkgtest-pkg-python testsuite
  * Standards-Version is 3.9.8 now (no changes needed)
  * d/watch: Use https protocol

  [ Alexandre Viau ]
  * New upstream version (Closes: #856581)
  * d/watch: exclude dev versions
  * Create skip_test_legacy_callbacks.patch (Closes: #868816)

 -- Alexandre Viau <aviau@debian.org>  Wed, 19 Jul 2017 14:22:51 -0400
