=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-click
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Alexandre Viau <aviau@debian.org>
+Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -15,14 +14,15 @@
                      python3-requests,
                      python3-pytest,
                      python3-colorama
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-click.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-click.git
-Homepage: https://github.com/mitsuhiko/click
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/debian/python-click
+Vcs-Git: https://salsa.debian.org/debian/python-click.git
+Homepage: https://salsa.debian.org/debian/python-click.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-click
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}, python-colorama
+Depends: ${misc:Depends}, ${python:Depends}, python-colorama
 Description: Simple wrapper around optparse for powerful command line utilities - Python 2.7
  Click is a Python package for creating beautiful command line interfaces
  in a composable way with as little code as necessary.  It's the "Command
@@ -37,7 +37,7 @@
 
 Package: python3-click
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}, python3-colorama
+Depends: ${misc:Depends}, ${python3:Depends}, python3-colorama
 Description: Simple wrapper around optparse for powerful command line utilities - Python 3.x
  Click is a Python package for creating beautiful command line interfaces
  in a composable way with as little code as necessary.  It's the "Command
