## python-click 6.7+git20180829

=== debian/changelog ===
python-click (6.7+git20180829-1) unstable; urgency=medium

  * New upstream snapshot.
  * Remove unneeded patches.
  * Depend on python3-pallets-sphinx-themes.
  * d/rules: no longer clean artwork/.
  * d/rules: override_dh_sphinxdoc. (Closes: #906550)

 -- Alexandre Viau <aviau@debian.org>  Thu, 06 Sep 2018 15:21:26 -0400

python-click (6.7-5) unstable; urgency=medium

  * Sphinx 1.7 support. (Closes: #896630)

 -- Alexandre Viau <aviau@debian.org>  Thu, 28 Jun 2018 20:37:56 -0400

python-click (6.7-4) unstable; urgency=medium

  * Correct homepage field (Closes: #895277).
  * Fix insecure-copyright-format-uri.

 -- Alexandre Viau <aviau@debian.org>  Fri, 13 Apr 2018 09:12:35 -0400

python-click (6.7-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Ship documentation subpackage (Closes: #844432).
  * Reduce short description length.
  * Declare compliance with Debian policy 4.1.3.

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Fri, 23 Mar 2018 23:25:00 +0000
