## python-click 7.0

=== debian/changelog ===
python-click (7.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937648

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jan 2020 22:56:09 -0500

python-click (7.0-2) unstable; urgency=medium

  * debian/control
    - adopt under DPMT umbrella; Thanks Alexandre for your previous work!
      Closes: #940333
    - bump Standards-Version to 4.4.0 (no changes needed)
    - Update Vcs-* fields to DPMT location
  * debian/copyright
    - add packaging copyright

 -- Sandro Tosi <morph@debian.org>  Thu, 19 Sep 2019 19:24:24 -0400

python-click (7.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Alexandre Viau ]
  * New upstream version. (Closes: #918561)
  * d/watch: support Click and click.

 -- Alexandre Viau <aviau@debian.org>  Mon, 07 Jan 2019 11:53:07 -0500
