=== debian/control ===
Source: python-click
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-docutils,
               python3-pallets-sphinx-themes,
Build-Depends-Indep: python3-requests,
                     python3-pytest,
                     python3-colorama
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-click
Vcs-Git: https://salsa.debian.org/python-team/modules/python-click.git
Homepage: https://github.com/pallets/click
Testsuite: autopkgtest-pkg-python

Package: python3-click
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colorama
Description: Wrapper around optparse for command line utilities - Python 3.x
 Click is a Python package for creating beautiful command line interfaces
 in a composable way with as little code as necessary.  It's the "Command
 Line Interface Creation Kit".  It's highly configurable but comes with
 sensible defaults out of the box.
 .
 It aims to make the process of writing command line tools quick and fun
 while also preventing any frustration caused by the inability to implement
 an intended CLI API.
 .
 This is the Python 3 compatible package.

Package: python-click-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Wrapper around optparse for command line utilities - documentation
 Click is a Python package for creating beautiful command line interfaces
 in a composable way with as little code as necessary.  It's the "Command
 Line Interface Creation Kit".  It's highly configurable but comes with
 sensible defaults out of the box.
 .
 It aims to make the process of writing command line tools quick and fun
 while also preventing any frustration caused by the inability to implement
 an intended CLI API.
 .
 This package contains the documentation for Click.
