## python-click 7.1.2

=== docs/requirements.txt ===
Sphinx~=2.4.4
Pallets-Sphinx-Themes~=1.2.3
sphinxcontrib-log-cabinet~=1.0.1
sphinx-issues~=1.2.0
