=== debian/changelog ===
python-click (7.1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright information
  * debian/control
    - wrap-and-sort
    - add sphinxcontrib-log-cabinet to b-d, needed by doc
    - add sphinx.issues to b-d, needed by doc
    - dh compat to 13
  * debian/rules
    - properly build doc and installd it in the right -doc location
    - install examples
  * debian/python-click-doc.doc-base
    - adjust doc-base to new doc location

 -- Sandro Tosi <morph@debian.org>  Sun, 23 Aug 2020 23:18:54 -0400
