=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9),
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-docutils,
+               python3-pallets-sphinx-themes,
                python3-setuptools,
                python3-sphinx,
-               python3-docutils,
-               python3-pallets-sphinx-themes,
-Build-Depends-Indep: python3-requests,
+               python3-sphinx-issues <!nodoc>,
+               python3-sphinxcontrib-log-cabinet <!nodoc>,
+Build-Depends-Indep: python3-colorama,
                      python3-pytest,
-                     python3-colorama
-Standards-Version: 4.4.1
+                     python3-requests,
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-click
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-click.git
 Homepage: https://github.com/pallets/click
@@ -21,7 +23,9 @@
 
 Package: python3-click
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-colorama
+Depends: python3-colorama,
+         ${misc:Depends},
+         ${python3:Depends},
 Description: Wrapper around optparse for command line utilities - Python 3.x
  Click is a Python package for creating beautiful command line interfaces
  in a composable way with as little code as necessary.  It's the "Command
@@ -37,7 +41,8 @@
 Package: python-click-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: Wrapper around optparse for command line utilities - documentation
  Click is a Python package for creating beautiful command line interfaces
  in a composable way with as little code as necessary.  It's the "Command
