=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	http_proxy='http://127.0.0.1:9/' PYTHONPATH=. python3 -m sphinx -N -q -E -b html docs/ debian/python-click-doc/usr/share/doc/python-click/html/
+	http_proxy='http://127.0.0.1:9/' PYTHONPATH=src/ python3 -m sphinx -N -E -b html docs/ debian/python-click-doc/usr/share/doc/python-click-doc/html/
 	dh_sphinxdoc
 endif
+
+override_dh_installexamples:
+	dh_installexamples -ppython-click-doc examples/*
