## python-click 8.0.3

=== debian/changelog ===
python-click (8.0.3-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - add Breaks: python3-click-threading (<< 0.5.0); Closes: #994391
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Jan 2022 20:58:40 -0500

python-click (8.0.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-click-doc: Add Multi-Arch: foreign.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/watch
    - track github releases
  * debian/rules
    - exclude test_expand_args, it fails and upstream is not interested in
      helping out what may be wrong
  * debian/control
    - merge b-d-i into b-d
    - add sphinx-tabs to b-d, needed by doc
    - set versioned dep on pallets-sphinx-themes to >= 2.0.1, needed for
      ethicalads.html template

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Oct 2021 22:41:33 -0400
