=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export PYBUILD_NAME=click
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS={dir}/tests/
+export PYBUILD_TEST_ARGS=-k 'not test_expand_args' {dir}/tests/
 
 export SOURCE = $(CURDIR)/debian/
