=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-click-$1.tar.gz%" \
https://github.com/pallets/click/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
