## python-click 8.1.3

=== debian/changelog ===
python-click (8.1.3-2) unstable; urgency=medium

  * remove excessive changes not coordinated with the current maintainer.
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.2.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 10 Jan 2023 01:12:21 -0500

python-click (8.1.3-1) unstable; urgency=medium

  * Team upload

  [ Sandro Tosi ]
  * Add autopkgtest

  [ Carsten Schoenert ]
  * d/gbp.conf: Add some more defaults
  * New upstream version 8.1.3
  * Add patch queue from patch-queue branch
    Added patch:
    docs-Use-local-Python-intersphinx-inventary.patch
  * d/control: Switch and small update on build dependencies
  * d/control: Bump Standards-Version to 4.6.1
    No further modifications needed.
  * d/control: Sorting binary packages alphabetical
    No modifications to the control fields.
  * d/copyright: Small updates on content
  * d/u/metadata: Adding entries for FAQ and Documentation
  * d/rules: Tune sphinxdoc build a bit
  * d/rules: Remove unneded VCS file from package
  * autopkgtest: Run test really on all python versions
  * d/README.source: Addings some information about source
  * d/control: Set Rules-Requires-Root: no

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 30 Nov 2022 11:16:40 +0100
