=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
+               python3-doc <!nodoc>,
                python3-colorama,
                python3-docutils,
                python3-pallets-sphinx-themes (>= 2.0.1) <!nodoc>,
@@ -16,10 +17,11 @@
                python3-sphinx-issues <!nodoc>,
                python3-sphinx-tabs <!nodoc>,
                python3-sphinxcontrib-log-cabinet <!nodoc>,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-click
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-click.git
 Homepage: https://github.com/pallets/click
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-click
