## python-click 8.1.6

=== debian/changelog ===
python-click (8.1.6-2) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 04:06:06 -0500

python-click (8.1.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1040473)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 19 Jul 2023 11:55:47 +0200
