## python-click 8.1.7

=== debian/changelog ===
python-click (8.1.7-2) unstable; urgency=medium

  * New maintainer. Closes: #1065251
  * Add my notice to the copyright file.
  * Bring the package short description up to date.
  * Declare compliance with Policy 4.7.0 with no changes.
  * Switch to debhelper compat level 14.
  * Use dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Let debhelper take care of some dependencies automatically.
  * Simplify the rules file using `execute_before/after_*` targets.
  * Use dh-sequence-sphinxdoc to fix the nodoc build.
  * Add a trivial git-buildpackage config file.

 -- Peter Pentchev <roam@debian.org>  Fri, 26 Jul 2024 17:14:54 +0300

python-click (8.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 16 Mar 2024 00:38:13 +0000
