## python-click 8.1.8

=== debian/changelog ===
python-click (8.1.8-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Fix syntax error in Maintainer field.

  [ Colin Watson ]
  * New upstream release.
  * Drop unnecessary python3-colorama (build-)dependency, since it's only
    used on Windows.

 -- Colin Watson <cjwatson@debian.org>  Sun, 29 Dec 2024 01:00:26 +0000
