=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: python-click
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Peter Pentchev <roam@debian.org>,
 Build-Depends: debhelper (>> 13.15.2~),
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
                dpkg-build-api (= 1),
+               flit,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-doc <!nodoc>,
-               python3-colorama,
                python3-docutils,
                python3-pallets-sphinx-themes (>= 2.0.1) <!nodoc>,
                python3-pytest <!nocheck>,
                python3-requests,
-               python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-issues <!nodoc>,
                python3-sphinx-tabs <!nodoc>,
@@ -28,8 +28,7 @@
 
 Package: python3-click
 Architecture: all
-Depends: python3-colorama,
-         ${python3:Depends},
+Depends: ${python3:Depends},
 Breaks: python3-click-threading (<< 0.5.0),
 Description: Command-Line Interface Creation Kit - Python 3.x
  Click is a Python package for creating beautiful command line interfaces
