## python-click 8.2.0+0.really.8.1.8

=== debian/changelog ===
python-click (8.2.0+0.really.8.1.8-1) unstable; urgency=medium

  * Revert to version 8.1.8; the not-completely-released 8.2.0
    version introduces incompatibilities that affect
    too many other packages. Closes: #1098507
  * Declare compliance with Policy 4.7.2 with no changes.

 -- Peter Pentchev <roam@debian.org>  Fri, 28 Feb 2025 16:47:49 +0200

python-click (8.2.0-1) unstable; urgency=medium

  * Apply debputy's X-Style: black.
  * Add the year 2025 to my debian/* copyright notice.
  * New upstream release.

 -- Peter Pentchev <roam@debian.org>  Mon, 17 Feb 2025 11:53:09 +0200

python-click (8.1.8-2) unstable; urgency=medium

  * Team upload.
  * Remove unnecessare python3-docutils build dep
  * Trim autopkgtest build deps & avoid @builddeps@

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 20:49:19 +0100
