=== debian/control ===
Source: python-click
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Peter Pentchev <roam@debian.org>,
Build-Depends:
 debhelper (>> 13.15.2~),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 dpkg-build-api (= 1),
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-doc <!nodoc>,
 python3-pallets-sphinx-themes (>= 2.0.1) <!nodoc>,
 python3-pytest <!nocheck>,
 python3-requests,
 python3-sphinx <!nodoc>,
 python3-sphinx-issues <!nodoc>,
 python3-sphinx-tabs <!nodoc>,
 python3-sphinxcontrib-log-cabinet <!nodoc>,
X-DH-Compat: 14
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-click
Vcs-Git: https://salsa.debian.org/python-team/packages/python-click.git
Homepage: https://github.com/pallets/click
Testsuite: autopkgtest-pkg-python
X-Style: black

Package: python3-click
Architecture: all
Depends:
 ${python3:Depends},
Breaks:
 python3-click-threading (<< 0.5.0),
Description: Command-Line Interface Creation Kit - Python 3.x
 Click is a Python package for creating beautiful command line interfaces
 in a composable way with as little code as necessary.  It's the "Command
 Line Interface Creation Kit".  It's highly configurable but comes with
 sensible defaults out of the box.
 .
 It aims to make the process of writing command line tools quick and fun
 while also preventing any frustration caused by the inability to implement
 an intended CLI API.
 .
 This is the Python 3 compatible package.

Package: python-click-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Command-Line Interface Creation Kit - documentation
 Click is a Python package for creating beautiful command line interfaces
 in a composable way with as little code as necessary.  It's the "Command
 Line Interface Creation Kit".  It's highly configurable but comes with
 sensible defaults out of the box.
 .
 It aims to make the process of writing command line tools quick and fun
 while also preventing any frustration caused by the inability to implement
 an intended CLI API.
 .
 This package contains the documentation for Click.
