=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 
 export LC_ALL=C.UTF-8
 export LANG=C.UTF-8
+
+export DEB_VERSION_UPSTREAM  # used by patched docs/conf.py
 
 export PYBUILD_NAME=click
 export PYBUILD_TEST_PYTEST=1
